MailcrateDocs
Organization

Get the organization

GET
/public/organization

The organization the management key belongs to. Needs no scope beyond a valid key.

Authorization

OrganizationApiKey
headerAuthorization<token>

Api-Key mco_... — an organization management key.

Response Body

application/json
  1. response
organizationId*string
organizationName*string
keyId*string
keyName*string
keyPrefix*string
scopes*array<>
expiresAt*|
Formatdate-time
Example Request
curl -X GET 'https://api.mailcrate.io/public/organization' \  -H 'Authorization: Api-Key <api_key>'
Example Response
{  "organizationId": "string",  "organizationName": "string",  "keyId": "string",  "keyName": "string",  "keyPrefix": "string",  "scopes": [    "members:manage"  ],  "expiresAt": "2019-08-24T14:15:22Z"}